/*-----------------------------
         主题色  
     ------------------------------*/
:root {
	--color-primary: #AA0001;
	--color-secondary: #8B0303;
	--color-success: #18a058;
	--color-danger: #d03050;
	--color-warning: #f0a020;
	--color-info: #2080f0;
}

/*-----------------------------
	     边框  
	 ------------------------------*/
.border-bottom-primary {
	border-bottom-color: var(--color-primary);
}

.border-bottom-success {
	border-bottom-color: var(--color-success);
}

.border-bottom-danger {
	border-bottom-color: var(--color-danger);
}

.border-bottom-warning {
	border-bottom-color: var(--color-warning);
}

.border-bottom-info {
	border-bottom-color: var(--color-info);
}

/*-----------------------------
	     分隔符  
	 ------------------------------*/

.rbt-separator.rbt-separator-primary::after {
	height: 25px;
	width: 5px;
	background: var(--color-primary);
}

/*-----------------------------
	    导航  
	------------------------------*/
.rbt-header .rbt-header-mid-1 {
	height: 350px;
	background-image: url('../../imgs/bg/bg-01.jpg');
	background-size: cover;
	background-position: center;
}

.rbt-header .mainmenu-nav .mainmenu>li:hover>a,
.rbt-header .mainmenu-nav .mainmenu>li.active>a {
	color: var(--color-white) !important;
	background-color: var(--color-primary);
}

.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu {
	background-color: rgba(0, 0, 0, 0.7);
	min-width: 160px;
	border-radius: 0;
}

.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu li a {
	text-align: center;
}

.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu li a:hover {
	color: var(--color-white) !important;
	background: var(--black-opacity);
	background-color: var(--color-primary);
}

/* rbt article list */
.rbt-article-list .rbt-article-item {
	display: flex;
	justify-content: space-between;
	line-height: 30px;
	margin: 5px 0;
}

.rbt-article-list .rbt-article-item .rbt-article-title {
	width: calc(100% - 100px);
	font-size: 16px;
	line-height: 30px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-word;
}

.rbt-article-list .rbt-article-item .rbt-article-meta span {
	font-size: 16px;
}

.rbt-article-list .rbt-article-item .rbt-article-meta .rbt-article-time {
	width: 100px;
	font-size: 16px;
}

/* rbt article list 1 */

.rbt-article-list-1 .rbt-article-item {
	margin: 20px 0;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-title {
	-webkit-line-clamp: 2;
	padding: 5px 0;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta {
	width: 80px;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta span {
	display: block;
	text-align: center;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta .rbt-article-month {
	font-size: 16px;
	line-height: 40px;
	background-color: var(--color-primary);
	color: var(--color-white)
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta .rbt-article-day {
	font-size: 16px;
	background-color: var(--color-border-2);
	color: var(--color-primary);
	line-height: 30px;
}

/* rbt-article-list-2 */

.rbt-article-list-2 .rbt-article-item {
	border-bottom: 1px dashed var(--color-gray);
	margin: 10px 5px;
	padding-bottom: 5px;
}

.rbt-my-account-tab-button a.active,
.rbt-my-account-tab-button a:hover {
	background-image: none;
}

/* rbt-article-list-3 */
.rbt-article-list-3 .rbt-article-item {
	margin: 15px 0;
}

.rbt-article-list-3 .rbt-article-item .rbt-article-title {
	line-height: 25px;
}

.rbt-article-list-3 .rbt-article-item .rbt-article-meta {
	width: 80px;
	/* border: 1px dashed var(--color-primary); */
}

.rbt-article-list-3 .rbt-article-item .rbt-article-meta .rbt-article-month {
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	background-color: var(--color-gray-light);
	color: var(--color-primary);
	border-bottom: 1px dashed var(--color-primary);
}

.rbt-article-list-3 .rbt-article-item .rbt-article-meta .rbt-article-day {
	font-size: 14px;
	line-height: 20px;
	background-color: var(--color-gray-light);
}

/* rbt-article-list-4 */
.rbt-article-list-4 {
	height: 220px;
	border: 2px solid var(--color-border);
	border-radius: 5px;
	padding: 20px 5px;
}
.rbt-article-list-4  .rbt-article-item {
	margin: 0;
	padding-top: 2.5px!important;
	padding-bottom: 2.5px!important;
}
.rbt-article-list-4  .rbt-article-item .rbt-article-title {
	font-size: 14px;
}

.rbt-article-list-4  .rbt-article-item .rbt-article-meta {
	font-size: 14px;
}

/* rbt bar */

.rbt-bar {
	background-color: var(--color-card-3);
	border-top-left-radius: 25px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 25px;
}

.rbt-bar-title {
	background: linear-gradient(180deg, #FF3434 0%, #F54646 35%, #EA2727 100%);
	border-top-left-radius: 25px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 25px;
}

.rbt-bar-more{
	margin-right: 10px;
	line-height: 20px;
	padding: 0 5px;
	transform: scale(0.9);
}